Subject: [EDUC] Re: AFAE Colloque
From: Rémi Boulle <[email-masked]>
To: educ <[email-masked]>
Date: Sat, 23 Mar 2013 10:05:55 +0100
List-Id: <educ.april.org>

Ah si, c'est bien vrai, Microsoft anime directement un atelier. On
retrouve d'ailleurs dans ce colloque F.Jarraud du Café pédagogique
(soutenu par Microsoft) et B.Duvauchelle (un des inventeurs du B2i) :
http://www.afae.fr/IMG/pdf/EP3_Depliant_colloque.pdf

Le 23 mars 2013 09:51, Rémi Boulle <[email-masked]> a écrit :
> Bonjour,
>
> En ce moment se tient le colloque de l'AFAE, je ne connaissais pas
> cette structure. Auriez-vous plus d'infos ?
>
> Je crains que le scénario soit analogue à celui du Tour de France du
> Numérique organisé par le Café pédagogique qui permet surtout à
> Microsoft de présenter ces produits dans les CRDP. Point clé : les
> directeurs des CRDP sont souvent les conseillers TICE des Recteurs.
> C'est bien pratique. De plus, le programme du TDF n'est pas modifiable
> : Microsoft peut faire son marketing tranquillement, il a
> l'exclusivité de l'espace puisqu'aucun concurrent ne pourra venir le
> déranger  !
>
> Pour le colloque de l'AFAE, J'ai même l'impression que Microsoft anime
> un atelier sur "Manager les projets innovants dans l'établissement et
> sur les territoires". Quelqu'un, peut confirmer/infirmer ?
>
> Sur Twitter (oui, je sais), le hashtag est #AFAE
> Merci
> ++
> Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ